/* === GRID-SYSTEM === */

.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    /* padding: .8rem; */
}

.col-1 { width: 16.666%; }
.col-2 { width: 33.333%; }
.col-3 { width: 50%;     }
.col-4 { width: 66.666%; }
.col-6 { width: 100%;    }

@media (max-width: 1024px) {
    .col-1 { width: 33.333%; }
    .col-2 { width: 50% !important;     }

}
/*=== NACHSCHAUEN ===*/
/* @media (max-width: 1180px) {
    .col-2 {
        width: 100%;
    }
} */

@media (max-width: 768px) {
    .col-1 { width: 50%;  }
    .col-2 { width: 100%; }
    .col-3 { width: 100%; }
    .col-4 { width: 100%; }
}

@media (max-width: 480px) {
    .col-1 { width: 100%; }
    .col-2 { width: 100% !important; }
    .col-3 { width: 100%; }
    .col-4 { width: 100%; }
}